Summary:	MOD player plugin for Audacious based on DUMB
Name:		audacious-dumb
Version:	0.82
Release:	%mkrel 2
Source0:	http://www.netswarm.net/misc/%{name}-%{version}.tar.gz
License:	GPLv2+
Group:		Sound/Players
Url:		http://www.netswarm.net/
BuildRequires:	dumb-devel
BuildRequires:	audacious
BuildRequires:	audacious-devel 
Requires:	audacious

%description
This is a plugin for Audacious that can play IT/XM/S3M/MOD files.

%prep
%setup -q

%build
%setup_compile_flags
%make

%install
%makeinstall_std

%files
%doc README*
%{_libdir}/audacious/Input/*.so


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 0.82-2.mga4
+ Revision: 523622
- Mageia 4 Mass Rebuild

* Wed May 15 2013 gw666 <gw666> 0.82-1.mga4
+ Revision: 413262
- new version

* Fri Jan 11 2013 umeabot <umeabot> 0.81-3.mga3
+ Revision: 346575
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 08 2013 barjac <barjac> 0.81-2.mga3
+ Revision: 343113
- rebuild for group change

  + gw666 <gw666>
    - update rpm group

* Sat Jul 28 2012 wally <wally> 0.81-1.mga3
+ Revision: 275441
- new version 0.81

* Fri Mar 02 2012 wally <wally> 0.80-1.mga2
+ Revision: 216846
- new version 0.80

* Wed Dec 14 2011 wally <wally> 0.74-1.mga2
+ Revision: 181527
- new version 0.74

* Wed Nov 30 2011 wally <wally> 0.73-1.mga2
+ Revision: 174503
- new version 0.73
- new version 0.70
- use compiler flags
- clean .spec a bit

* Tue Jun 07 2011 dmorgan <dmorgan> 0.65-1.mga2
+ Revision: 101566
- New version 0.65

* Fri Mar 04 2011 ennael <ennael> 0.64-1.mga1
+ Revision: 64075
- clean spec file
- imported package audacious-dumb


* Mon Sep 13 2010 Götz Waschk <waschk@mandriva.org> 0.64-1mdv2011.0
+ Revision: 577887
- update to new version 0.64

* Tue Feb 02 2010 Götz Waschk <waschk@mandriva.org> 0.62-1mdv2010.1
+ Revision: 499534
- new version

* Wed May 13 2009 Götz Waschk <waschk@mandriva.org> 0.57-5mdv2010.0
+ Revision: 375246
- rebuild for new audacious

* Mon Jul 21 2008 Götz Waschk <waschk@mandriva.org> 0.57-4mdv2009.0
+ Revision: 239392
- update license

* Thu Jun 19 2008 Thierry Vignaud <tv@mandriva.org> 0.57-3mdv2009.0
+ Revision: 226192
- rebuild

* Mon Feb 18 2008 Götz Waschk <waschk@mandriva.org> 0.57-2mdv2008.1
+ Revision: 171209
- rebuild for new libmcs

* Mon Jan 28 2008 Götz Waschk <waschk@mandriva.org> 0.57-1mdv2008.1
+ Revision: 159035
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Jan 02 2008 Götz Waschk <waschk@mandriva.org> 0.56-2mdv2008.1
+ Revision: 140206
- rebuild for new libmowgli

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Nov 19 2007 Götz Waschk <waschk@mandriva.org> 0.56-1mdv2008.1
+ Revision: 110199
- new version

* Mon Oct 29 2007 Götz Waschk <waschk@mandriva.org> 0.55-2mdv2008.1
+ Revision: 102946
- rebuild for new audacious

* Tue Oct 16 2007 Götz Waschk <waschk@mandriva.org> 0.55-1mdv2008.1
+ Revision: 98897
- new version
- bump deps

* Tue Jul 17 2007 Götz Waschk <waschk@mandriva.org> 0.42-1mdv2008.0
+ Revision: 52955
- new version


* Mon Feb 26 2007 Götz Waschk <waschk@mandriva.org> 0.24-3mdv2007.0
+ Revision: 125920
- rebuild

* Mon Oct 30 2006 Götz Waschk <waschk@mandriva.org> 0.24-2mdv2007.1
+ Revision: 73728
- rebuild

* Sat Oct 14 2006 Götz Waschk <waschk@mandriva.org> 0.24-1mdv2007.1
+ Revision: 64494
- Import audacious-dumb

* Sat Oct 14 2006 Götz Waschk <waschk@mandriva.org> 0.24-1mdv2007.1
- New version 0.24

* Thu Jul 13 2006 Götz Waschk <waschk@mandriva.org> 0.11-1mdv2007.0
- rebuild for new audacious

* Sat Jun 03 2006 Götz Waschk <waschk@mandriva.org> 0.11-1mdv2007.0
- switch to the audacious port

* Tue May 23 2006 Götz Waschk <waschk@mandriva.org> 0.1-3mdk
- rebuild for new audaciou

* Mon Mar 06 2006 Götz Waschk <waschk@mandriva.org> 0.1-2mdk
- rebuild for new libaudacious
- use mkrel

* Fri Dec 02 2005 Götz Waschk <waschk@mandriva.org> 0.1-1mdk
- rename from beep-media-player-dumb

* Fri Sep 30 2005 Götz Waschk <waschk@mandriva.org> 0.1-1mdk
- initial package

